type: bericht
naam: WMO323
beschrijving: |
  Bericht voor declaratie Wmo-hulp.
klasse:
- Header
- Declaratie
- Client
- Prestatie
relatie:
- naam: Header
  parentKlasse: Root
  childKlasse: Header
  childMin: 1
  childMax: 1
- naam: Declaratie
  parentKlasse: Root
  childKlasse: Declaratie
  childMin: 1
  childMax: 1
- naam: Clienten
  parentKlasse: Declaratie
  childKlasse: Client
  childMin: 1
  childMax: unbounded
- naam: Prestaties
  parentKlasse: Client
  childKlasse: Prestatie
  childMin: 1
  childMax: unbounded
